@media (min-width: 43.75em) and (max-width: 73.75em) and (orientation: portrait) {
/* @media only screen and (min-device-width: 700px) and (max-device-width: 1180px) and (orientation: portrait) {*/
  /* HOME */
  .nav-container,
  .upheader-container {
    padding: 0 30px;
  }
  /* Menu */
  .menu-content {
    flex-direction: column;
    width: auto;
    height: 75vh;
    padding: 75px 50px 0 15px;
    margin: 12px 0 20px;
    overflow-y: scroll;
    z-index: 115;
  }
  .menu-toggle {
    z-index: 130;
  }
  /* Subnav */
  .subnav-container-categories,
  .filters-tags-wrapper {
    padding: 12px 50px !important;
    flex-grow: 1;
  }
  .home-subnav-wrapper {
    justify-content: space-between;
    padding: 12px 20px 12px 30px !important;
  }
  .woocommerce-breadcrumb {
    width: auto;
    margin-left: 0 !important;
    padding: 0 30px;
  }
  #wrap > header > div.breadcrumbs-wrapper > div.mb-breadcrumbs-sort {
    padding-left: 90px;
  }
  #wrap:not(.home-subnav-wrapper)
    .wrapper-breadcrumbs-sort:not(.woocommerce-ordering)
    .woocommerce-breadcrumb {
    padding: 0 30px;
  }
  .subnav-container-categories,
  .filters-tags-wrapper {
    justify-content: space-evenly;
  }
  .subnav-container-categories .btn {
    margin-right: 0;
  }
  #wrap .filters-dropdown-content {
    width: 90%;
  }
  /* Shop: 3 products per row */
  ul.products.columns-4 {
    grid-template-columns: repeat(3, 1fr);
    gap: clamp(1rem, 3vw, 2rem);
  }
  /* Products */
  .products {
    justify-content: center;
    padding: 0 10px;
  }
  .product-entry-slider .slide {
    max-width: 250px;
    width: auto;
  }
  .grotesque-slider-slide img {
    max-width: 250px;
    width: auto;
  }
  /* Products page */
  #product-page-wrapper .product {
    justify-content: flex-start;
    margin-left: 30px;
  }
  .woocommerce-product-gallery {
    /* TEMP PR SLIDER WIDTH*/
    width: 60%;
  }
  .wc-tabs-wrapper {
    padding: 30px;
    margin: 20px 0;
  }
  #wrap .wc-tabs {
    padding: 10px 0 15px 30px;
  }
  .woocommerce-Tabs-panel {
    width: auto;
  }
  .related {
    width: var(--container-width);
    padding: 20px 0 50px;
  }
  .related h2:not(.woocommerce-loop-product__title) {
    margin: 10px 0 20px;
    text-align: center;
  }
  /* CART */
  .woocommerce-notices-wrapper {
    width: var(--container-width);
    padding-left: 50px;
  }
  .woocommerce-cart-form {
    display: flex;
    justify-content: center;
    align-items: center;
    width: var(--container-width);
    padding: 30px;
  }
  .woocommerce table.shop_table {
    width: 100% !important;
  }
  .woocommerce table.cart td.actions .coupon {
    float: none;
  }
  .woocommerce .cart-collaterals .cart_totals,
  .woocommerce-page .cart-collaterals .cart_totals {
    width: auto !important;
    margin-right: 35px;
  }
  /* CHECKOUT */
  #wrap .checkout {
    width: auto !important;
    padding: 0 30px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
  }
  #wrap .woocommerce-info,
  #wrap .woocommerce-message {
    margin: 0 30px !important;
  }
  #wrap .checkout .grotesque-invoice-notice {
  margin: 20px 0!important;
  font-size: 1.8rem;	
  }
  /* Order received */
  #wrap .woocommerce .woocommerce-order-details {
  width: var(--container-width);  
  }
  /* LOGIN/SIGNUP */
  #customer_login h2 {
    margin-left: 30px;
  }
  #customer_login form.login,
  #customer_login form.register {
    width: auto !important;
    padding: 30px !important;
  }
  #wrap .registration-container a {
    margin: 30px 30px 10px !important;
  }
  /* USR */
  .woocommerce-MyAccount-navigation ul {
    padding: 0 35px;
  }
  #wrap .woocommerce-MyAccount-content p,
  #wrap
    .woocommerce-MyAccount-content
    div.u-columns.woocommerce-Addresses.col2-set.addresses,
  .woocommerce-MyAccount-content h3,
  #wrap .woocommerce-MyAccount-content form,
  #wrap .woocommerce-EditAccountForm,
  .woocommerce-MyAccount-content form > fieldset > legend {
    padding: 0 30px !important;
  }
  /* FOOTER */
  .ft-wrapper {
    padding: 50px 30px 0;
  }
  /* 404 */
	.p-not-found {
		width: var(--container-width);
	}
	.p-not-found img.ghost-dsk {
		width: 350px;
	}
	#wrap .empty-content .custom-wishlist-empty {
		width: 80%;
		padding: 0 0 10px;
		text-align: center;
	}
}